.bgColour {  background-color: #e5e5e5}
/*.contTitles {  }*/
.contTitles {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006699; text-decoration: none}
.mainTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #006699; text-decoration: none}

.questions 
{  
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #FF9933; 
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.smallcopy {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none}
.copy {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none}

.phone {  
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #FF9933; 
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.copyred { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #CC0000; text-decoration: none }

a { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0000ff; text-decoration: none }
a:link { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0000ff; text-decoration: none }
a:active { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0000ff; text-decoration: none }
a:visited { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0000ff; text-decoration: none }
a:hover { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ff0000; text-decoration: none }

a.faq { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000ff; text-decoration: none }
a.faq:link { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000ff; text-decoration: none }
a.faq:active { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000ff; text-decoration: none }
a.faq:visited { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0000ff; text-decoration: none }
a.faq:hover { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #ff0000; text-decoration: none }

A.pasilda {TEXT-DECORATION: none;COLOR: #3366cc;FONT-SIZE: 10px;FONT-FAMILY: Verdana,Tahoma,Arial;FONT-WEIGHT: normal; }
A.pasilda:link {TEXT-DECORATION: none;COLOR: #3366cc;FONT-SIZE: 10px;FONT-FAMILY: Verdana,Tahoma,Arial;FONT-WEIGHT: normal; }
A.pasilda:active {TEXT-DECORATION: none;COLOR: #3366cc;FONT-SIZE: 10px;FONT-FAMILY: Verdana,Tahoma,Arial;FONT-WEIGHT: normal; }
A.pasilda:visited {TEXT-DECORATION: none;COLOR: #3366cc;FONT-SIZE: 10px;FONT-FAMILY: Verdana,Tahoma,Arial;FONT-WEIGHT: normal; }
A.pasilda:hover {TEXT-DECORATION: none;COLOR: #3366cc;FONT-SIZE: 10px;FONT-FAMILY: Verdana,Tahoma,Arial;FONT-WEIGHT: normal; }